@media screen,projection {
* {
	margin: 0;
	padding: 0;
	/* #FFD520 -> F58220*/
}
body {
	font-family: Arial, sans-serif;
	color: black;
	text-align: center;
  font-size: small;
	/*fo\nt-size: middle;*/
	/*background: #ffffcc url("bg.gif");*/
}
/*--- layout ---*/
#page {
  position: relative;
	min-width: 770px;
	max-width: 1005px;
	margin: 0 auto;
	font-size: 95%;
	text-align: left;
	background: #fff;
	border: 1px solid #333333;
}
* html #page {
	font-size: 80%;
	width: 1005px;
/*	width: expression(document.body.clientWidth > 770 && document.body.clientWidth < 1005 ?  "auto" : document.body.clientWidth < 770 ? "770px" : "1005px" );*/
}
/*#zahlavi {
  height: 150px;
  background: url("bg-head.old.jpg") repeat-x;
}*/
#zahlavi {
  height: 234px;
  background: #000000 url("header.jpg") repeat-x;
  position: relative;
}
#logo {
	position: relative;
	text-align: right;
}
* html #logo {
  width: 100%;
}
#dokument {
	width: 100%;
  text-align: left;
  min-height: 700px;
  background: #fff8ea url("bg-doc.gif") repeat-y;  
}
* html #dokument {
  height: 700px;
}
#menu {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 1006px;

  margin-left: 205px;
  height: 34px;
  background: transparent url("bg-menu.jpg") repeat-x;
  color: #ffffff;
  padding: 7px 0 0 0;

}

#menu, #menu a {
   color: #ffffff;
}

#text {
  /*position: relative;*/
  margin-left: 200px;
  padding: 20px;
  padding-right: 20px;
  /*background: transparent url("b.g-text.jpg") repeat-x;*/
}

*html #text {
padding-right: 10px;
padding-left: 10px;
}

#text p {
 padding-right: 10px; /* 20 */
 }
#submenu {
  position: absolute;
  top: 234px;
  left: 0;
  float: left;
  width: 205px;
  /*background: transparent url("bg-submenu.gif") no-repeat;*/
  background-color: #3c6e91;
  background-color: #5aa6de;
background-color: #949494;

  text-align: center;
  padding-top: 25px;
}
#zapati {
  text-align: center;
  padding: 3px;
  background: #cccccc;
  border-top: 1px solid #333333;
}
/*--- zahlavi ---*/
#img-logo {
  position: absolute;
  top: 0;
  left: 20px;
  border: 0 none;
}
img.head {
  margin: 13px 3px 0 0;
}
/*--- menu ---*/
#menu li {
  float: right;
  list-style-type: none;
  padding-top: 6px;
}
#menu li a {
  display: block;
  padding: 0 7px;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  border-right: 2px solid #ffffff; 
}
#menu li a.first {
  padding-left: 20px;
  border-left: 0 none;
  padding-right: 20px;
  border-right: 0 none;
}
#menu li a.last {

}

#menu li a:hover {
	color: #F58220;
	}

/*--- text ---*/
#text p, #text ul, #text ol, #text address {
  margin: 0 0 1em 0;
  line-height: 1.5em;
  text-align: justify;
  margin-bottom: 1em;
}

#text ul.row li, #text ul.pad li {
	float: left;
	list-style-type: none;
	list-style-position: inside;
	}

#text ul.pad {margin-bottom: 10em;}
*html #text ul.pad {margin-bottom: 3em;}


#text ul.pad li {
	width: 50%;
	}

*html #text ul.pad li {
	width: 35%;
	}


#text li {
  margin-bottom: 0.2em
}
#text ul li {
  list-style-type: disc;
  list-style-position: inside;
}
#text ul li ul li {
  list-style-type: square;
  list-style-position: inside;
  margin-left: 1em;
}
#text ul li ul li ul li {
	list-style-type: circle;
  list-style-position: inside;
  margin-left: 2em;
}

#text ol li {
	list-style-type: decimal;
  list-style-position: inside;
}
#text ol li ol li {
	list-style-type: lower-roman;
  list-style-position: inside;
  margin-left: 1em;
}
#text ol li ol li ol li {
	list-style-type: lower-alpha;
  list-style-position: inside;
  margin-left: 2em;
}

#text table {
  text-align: left;
  margin: 0 0 1em 0;  
}
/*--- detail zajezdu ---*/
#sidebar {
  float: right;
  width: 119px;
  padding: 10px;
  color: #00386A;
  background: #949494;
  margin: 0 10px 10px 10px;
}


*html #sidebar {
 margin-right: 5px; /* 5 */
}


#sidebar img {
/*	border: 1px solid #333333;
	padding: 3px;*/
	background-color: transparent;
	margin: 3px;
	}

#sidebar a {
	display: block;
	border: 1px solid #333333;
	background-color: transparent;
	}

#bottombar, #imindbar {
	margin: 10px 0 20px 0;
	padding: 0;
	}

#topbar img, #bottombar img {
	float: left;
	border: 1px solid #103F91;
	margin: 5px 10px 5px 0;
}


#imindbar div {
/*	width: 130px;*/
	height: 130px;
	float: left;
	margin: 3px;
	}

#imindbar img.active {
	border: 3px dotted;
	}


* html #sidebar {
  width: 139px;
} 
#topbar h3 , #sidebar h3 {
  color: #00386A;
  color: #000;
  padding-bottom: 0.5em;
  font-size: 100%;
}

#text #kategorie ul, #text #pkategorie ul, #text #kategorie2 ul {
  list-style-type: none;
  margin: -8px 0 5px -8px;
  padding: 0;
  list-style-position: outside;
}
#text #kategorie li, #text #pkategorie li, #text #kategorie2 li {
  float: left;
  list-style-type: none;
  /* color: #6F6F6F; */
  margin: 0;
  padding: 0;
  list-style-position: outside;
  line-height: 200%;
}
#kategorie li a, #pkategorie li a, #kategorie2 li a {
  display: block;
  margin-left: 10px;
  color: #00386A;
  color: #DD690B;
}

div.linka, div.linky {
	border-bottom: 1px solid #F58220;
	margin: 10px 10px 10px 0;
	padding: 10px 0;
	}

div.linky {
	border-top: 1px solid #F58220;
	}


#kategorie, #kategorie2 {
	margin: 20px 0px 0px 0px;
	}


#fotog, #fotog p  {
	text-align: center;
	width: 100%;
	}

#obr_nav ul li {
	width: 59%;
	float: left;
	text-align: center;
	list-style-type: none;
	}

#obr_nav ul li.first, #obr_nav ul li.last  {
	width: 20%;
	}

#obr_nav ul li img {
	border: none;
	}

#obr_nav ul li.first {
	text-align: left;
	}

#obr_nav ul li.last {
	text-align: right;
	/*width: 34%;*/
	}

#obr_nav ul li.last span {
	margin-right: 1em;
	}

#obr_nav ul li.first a, #obr_nav ul li.last a { 
	text-decoration: none;
	}


#obr_nav {
	width: 100%;
	clear: both;
	margin: 0 auto 3em auto;
	}

#obr_nav ul {
	width: 100%;
	}


/*#main_pic {
	padding: 7px; border: 1px solid #000066;
	}
*/

#main_pic {
	/*display: block;*/
	margin: 0 auto 1em auto;
	}

#main_pic img {
	padding: 7px;
	border: 1px solid #F58220;
	}

#kategorie2 {
	margin: 0 auto;
	min-height: 1em;
	}

#kategorie2 ul li {
	white-space: nowrap;
	display: block;
	text-align: center;
	}

#kategorie2 ul, #kategorie2 li {
	display: inline;
	}

#kategorie2 span {
	margin: 0 10px;
	}

#text p.narocnost {
	text-align: right;
	margin-bottom: 3px;
	padding-right: 0px;
	margin-right: 10px; /* 10 */
	}

#zajezdinfo {
	clear: both;
	margin: 0 10px;
	padding: 0 10px;
}

#page #dokument #text div.terminy {
	/* width: 99%; */
	clear: both;
	border-bottom: 1px solid #FBD81C;
	border: 1px solid #FBD81C;
	border: 1px solid #FFCF88;
	/* border: 1px solid #333333; */
	background-color: rgb(255,255,204);
	background-color: #FFF2D7;
	margin: 0px 10px 10px 0;
	padding: 0px 0px 10px 0px;
}


#podobne_zajezdy, #podobne_zajezdyl {
	border-bottom: 1px solid #F58220;
	border-top: 1px solid #F58220;
	margin: 10px 10px 10px 0;
	padding: 10px 0;
	width: 600px;
	}

#zpopis, #zpopisl {
	width: 600px;
	}

#podobne_zajezdyl, #zpopisl {
	width: 100%;
	}

/*--- prehled zajezdu ---*/
#zajezdy {
 width: 100%;
 min_height: 1em;
 border-top: 1px solid #F58220;
 border-bottom: 1px solid #F58220;
/* background-color: #f0f0f0;*/
 margin: 10px 10px 20px 0;
 padding: 10px 0 5px 0;
}

.zajezd1, .zajezd2, .zajezd3, .over, .mark_over, .mark {
	width: 98%;
	clear: both;
	background-color: #ffffff;
	padding: 5px 10px 0 10px;
	margin-bottom: 5px;
	}

.zajezd2 { background-color: #FFF2D7;}

.zajezd3 {
	background-color: rgb(245,245,255);
	background-color: #fff0d2;
	font-style: italic;
	}

div.zajezd3 h3 {font-weight: normal;} 

*html .zajezd1, .zajezd2, .zajezd3, .over, .mark_over, .mark {
	margin-bottom: 0px; /* -7px */
	}

.over {background-color: #ffcc66;}
.mark_over {background-color: #ccffcc;}
.mark {background-color: #d6d7ce;}

#zajezdy h3 {
	margin: 0 0 0.1em 0;
	font-size: 120%;
	}

/*#zajezdy .anotace {
	margin: 1em 0;
	}
*/

*html #zajezdy .anotace {
	/*width: 60%;
	float: left;*/
	height: 1em;
	}

#zajezdy ul, #text div.terminy ul {
	display: block;
	clear: both;
	padding-bottom: 0px;
	margin-bottom: 5px;
	}


#text div.terminy ul, #text div.terminy li, #text div.terminy span {
	margin: 0 0 0.2em 0;
	padding: 0;
	line-height: 100%;
	}

#text div.terminy ul {
	margin: 0px 0 0 0;
	}

#zajezdy ul li, #text div.terminy ul li {
	list-style-type: none;
	float: left;
	width: 10%;
	padding-bottom: 3px;
	margin-bottom: 0px;
	}

#text #zajezdy ul li p {
	margin-bottom: 0px;
	}

#zajezdy li.an {width: 60%; font-size: 110%;}
#text div.terminy li.oc {width: 12%;}
#zajezdy li.te, #text div.terminy li.te {width: 20%;}
#zajezdy li.dn, #text div.terminy li.dn {width: 10%; text-align: center;}
#zajezdy li.ce, #text div.terminy li.ce {width: 10%; text-align: right;}
#text div.terminy li.od {width: 12%; text-align: right;}

#text div.terminy td.oc {width: 12%; text-align: center;}
#text div.terminy td.te {width: 20%;}
#text div.terminy td.dn {width: 10%; text-align: center;}
#text div.terminy td.ce {width: 10%;}
#text div.terminy td.od {width: 12%;}

div.terminy th, div.terminy td, div.terminy table {
	background-color: #FFF2D7;
	border-collapse: collapse;
	border: 0px solid #fff0d2;
	 text-align: center;
	}

div.terminy th {
	text-align: center;
	}

#zajezdy ul li span, #text div.terminy ul li span {
	font-weight: bold;
	}

#zajezdy ul li span.skrt, #text div.terminy ul li span.skrt {
	font-weight: normal;
	font-size: 90%;
	text-decoration: line-through;
	}

#text div.terminy td span.skrt {
	font-weight: normal;
	font-size: 90%;
	text-decoration: line-through;
	}


#text div.terminy h3 {
	background-color: #ffeea4; /*FFD520*/
	background-color: #FFCF88;
	padding: 0.2em;
	}

#text div.terminy table {
	margin-bottom: 0px;
	}

h2.ano {
	color: #707070;
	font-weight: bold;
	font-size: 120%;
	}

/*--- submenu ---*/
#submenu div.box {
  margin: 0 auto 10px 10px;
  text-align: left;
  width: 177px;
  border: 1px solid #333333;
  background: #d6d7ce url("bg-box.gif") repeat-y;

}
* html #submenu div.box {
  margin: 0 7px 10px auto;
}
#submenu div.box h3 {
  font-size: 1.1em;
  background: #F58220;
  border-bottom: 1px solid #333333; 
  margin-bottom: 0;
  text-align: center;
}
* html #submenu div.box h3 {
  font-size: 1em;
}

#submenu div.box .h3 {
  font-size: 1.1em;
  background: #F58220;
   
  margin-bottom: 0;
  text-align: center;
  font-weight: bold;
  padding: 0.5em 0;
}
* html #submenu div.box .h3 {
  font-size: 1em;
}

#submenu div.box ul {
  margin: 0;
  padding: 0.5em 0;
  background-color: #F58220;
}
#submenu div.box li {
  list-style-type: none;
  width: 167px;
  background-color: #FFCF88;
}
*html #submenu div.box li {
  width: 176px;
}
body #submenu div.box li a {
  display: block;
  width: 156px;
  border-bottom: 1px solid #F58220;
  border-left: 5px solid #F58220;
  border-right: 5px solid #F58220;
  
  margin: 0;
  padding: 3px 0 3px 10px;
  font-weight: bold;
  text-decoration: none;
  color: #543002;
}

*html #submenu div.box li a {
  width: 100%;
}

body #submenu div.box li a:hover {
	background-color: #FFF8EA;
	border-left: 5px solid #F58220;
	border-right: 5px solid #F58220;
	color: #F58220;
}

br.nul {
	padding: 0px;
	margin: 0px;
	line-height: 1px;
	}

div.upoutavka {
	float: left;
	background-color: #dfbc5e;
	background-color: #FFCF8C;
	width: 218px;
	min_height: 178px;
	border: 2px solid #553004;
	text-align: center;
	padding: 5px 0 0 0;
	margin: 0 15px 20px 10px;
	}

*html div.upoutavka {height: 178px;}
div.upoutavka h2 {font-size: 18px;}
div.upoutavka a {text-decoration: none;}



div.upoutavka h2 a {
	color: #543002;
	}


/*--- zapati ---*/

/*--- obecne tridy ---*/
div.ukonceniobtekani, div.uo {
  clear: both; 
  font-size:0px; 
  height: 0px;
  margin: 0px;
}

.disabled {
	color: #999;
	}



.alignL {
  float:left;
  margin: 0 10px 10px 0;
}
.alignC {
  text-align: center;
}
.alignR {
  float:right;
  margin: 0 0 10px 10px;
}
/*--- obecne tagy (typografie) ---*/
hr {
  display: none;
}

hr.v {
 display: block;
 color: #F58220;
 background-color: #F58220;
 height: 1px;
 margin-right: 0px; /* 20 */
}

h1, h2, h3, h4, h5, h6  {
  margin: 0 0 0.5em 0;
  /*border-left: 0.5em solid #F58220;
  padding-left: 0.5em; */
  /*line-height: 1.1em;*/
  color: #333333;
  /* height: 1em;*/
}

h1 {font-size: 190%; color: #333333;} /*  font-variant: small-caps;  letter-spacing: 0.2em; */
h2 {font-size: 140%;}
h3 {font-size: 120%;}
h4 {font-size: 100%;}

caption, dfn, cite, q, em {
	font-style: italic;
}
dfn, abbr, acronym {
  border-bottom: 1px dotted;
	cursor: help;
	font-variant: normal;
	font-style: normal;
}
address {
	font-variant: normal;
	font-style: normal;
}
code {
	font-family: monospace;
	font-size: 1.2em;
}
strong {
	font-weight: bold;
}
fieldset {
	clear: both;
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin: 0 20px 10px 0;
}
legend {
	margin: 0 .5em;
	padding: .5em 0;
  color: #666;	
}
textarea {
	width: 300px;
}

div.pul {
	width: 48%;
	float: left;
	}

div.pul label span {
	width: 200px;
	}

label span {
	display: block;
	float: left;
	width: 170px;
	clear: inherit;
	font-size: 0.9em;
	padding-right: .5em;
}

div.clear span {
	display: block;
	float: left;
	/* width: 100px; */
	font-size: 100%;
	}

fieldset.long label span {
  width: 300px;
  } 

form div.clear em {
	padding-left: 1em;
	}

table {
  border-collapse: collapse;
  font-size: 1em;
}
th {
  border: 1px solid #CCCCCC;
  padding: 2px 5px;
  background: #EFEFEF;
}
td {
  border: 1px solid #CCCCCC;
  padding: 2px 5px;
}
a img {
  border: 0 none;
}

a:link {color: #00386A; color: #DD690B;}
a:hover{text-decoration: none;}
a:visited {color: #F58220;}
a:active {color: #F58220;}

#zapati a:link, #zapati a:visited, #zapati a:active  {color: #00386A;} 

li {
list-style-type: none;
 }

.b {
	font-weight: bold;
	}
.red {
	color: #FF0000;
	}

/* ul dny */
ul.dny {
	list-style-type: none;
	margin-right: 0px; /* 10 */
	}

#text ul.dny li {
	list-style-type: none;
	list-style-position: inside;
	list-style-position: outside;
	text-indent: 0px;
	margin: 0.5em 10px 0.5em 0;
	}

*html #text ul.dny li {
	}

ul.dny span {
	font-weight: bold;
	}

ul.dny span.misto {
	font-weight: normal;
	}

span.misto {
	font-weight: normal;
	font-variant: small-caps;
	}

.clear {
  clear: both;
  margin: 1em 0 0.2em 0;
}

div.upoutavka div.upin a {
	display: block;
	width: 218px; 
	height: 151px;
	background-color: #FFD521;
	}

div.upoutavka div.upin a.nofoto {
	height: 50px;
	}

div.upoutavka div.upin a {
	background-position: top;
	}

div.upoutavka div.upin a:hover {
	background-position: bottom;
	}

div.upoutavka a.horskaturistika {background-image: url("ba-horska-turistika.jpg");}
div.upoutavka a.kurzyazazitky {background-image: url("ba-kurzy.jpg");}
div.upoutavka a.vikendovky {background-image: url("ba-vikendovky.jpg");}
div.upoutavka a.horska-turistika {background-image: url("ba-horska-turistika.jpg");}
div.upoutavka a.vicedenni {background-image: url("ba-vicedenni-prechody-hor.jpg");}
div.upoutavka a.jednodenni {background-image: url("ba-jednodenni-tury.jpg");}
div.upoutavka a.cyklisticke {background-image: url("ba-cyklisticke-zajezdy.jpg");}
div.upoutavka a.ferraty {background-image: url("ba-via-ferraty.jpg");}
div.upoutavka a.expedice {background-image: url("ba-expedice.jpg");}
div.upoutavka a.zimni {background-image: url("ba-zimni-zajezdy.jpg");}
div.upoutavka a.nofoto {background-image: url("ba-ramecek-nofoto.jpg");}

div.chyba {
	color: #ff0000;
	font-weight: bolder;
	font-family: Arial Black, Arial, sans-serif;
	}

}
